<!-- About Us Page Component -->
<div class="Global-About-Page">

  <!-- About The Project-->
  <div class="area area-1">
    <header style="text-align: center;">About The Project</header>

    <p>
      This is a 3 Days Project created by 'Deloitte‏' corp. team to test the Skillset of new Front-End Recrutes. <br>
      Porpouse of the test is to demonstrate your skills on creating Angular application,
      understanding the fundamentals of Components Split, <br>
      State Management, NgRx, Routing, HTTP API Calls, JSON C.R.U.D., UX/UI and Web App Responsiveness. <br> <br>

      All the above mentioned Skills should be in application where our user can see weathers in multiple cities by utilizing  'https://openweathermap.org/' API. <br>
      UI should have "Add" button and Text Input where user can type a new city and list of cards with current weathers for already selected cities. <br>
      Each card should have a "Delete Card" and "Update Weather" Buttons.
    </p>
  </div>

  <!-- About The Creator -->
  <div class="area area-2">
    <header>About The Creator:</header>

    <p>
      Creator of current Project is Avi Kurt. <br>
      currently lives in Israel, Rosh HaAyin he is 25yo Junior Full-Stack Developer taking Skills Assignment Test via 'Delotte' Talent Acquisition Team. <br>
      Avi is Responsible, highly motivated and organized employee. Knowledgeable in Java Web Applications Development, Services, and Spring Framework. <br>
      Equipped with a diverse and promising skill set including OOP Design, Java, Spring Framework, Design Patterns, HTTP Calls,
      REST Api, Tomcat, Angular, GIT and MySQL Database. <br>
      Able to effectively self-manage during independent projects.
    </p>
  </div>

  <!-- Honorable mentions -->
  <div class="area area-3">
    <header>Honorable Mentions To:</header>

    <p>
      I would like to say thank you to 'Deloitte‏' Talent Acquisition Team for the oppertunity to show my Skills set. <br>
      BIG THANKS to Mrs.Alisa Arav from 'Deloitte‏ ISRAEL' Human Resources Department. <br>
      <small> hope that i didn't disappoint you. :)</small>
    </p>
  </div>
</div>
